<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeiva_actual60c9975c269277ac8c1" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeiva_actual60c9975c269277ac8c2">  
    <organization identifier="eXeiva_actual60c9975c269277ac8c2" structure="hierarchical">
        <title>Tendencias de la narrativa actual. Almudena Grandes</title>
<item identifier="ITEM-eXeiva_actual60c9975c269277ac8c3" isvisible="true" identifierref="RES-eXeiva_actual60c9975c269277ac8c4">
    <title>La novela desde 1975</title>
<item identifier="ITEM-eXeiva_actual60c9975c269277ac8d5" isvisible="true" identifierref="RES-eXeiva_actual60c9975c269277ac8d6">
    <title>Tendencias de la narrativa actual</title>
</item>
<item identifier="ITEM-eXeiva_actual60c9975c269277ac8e7" isvisible="true" identifierref="RES-eXeiva_actual60c9975c269277ac8e8">
    <title>Almudena Grandes</title>
</item>
<item identifier="ITEM-eXeiva_actual60c9975c269277ac8f9" isvisible="true" identifierref="RES-eXeiva_actual60c9975c269277ac8fa">
    <title>La madre de Frankenstein</title>
</item>
<item identifier="ITEM-eXeiva_actual60c9975c269277ac90b" isvisible="true" identifierref="RES-eXeiva_actual60c9975c269277ac90c">
    <title>Análisis literario de "Aurora, mi paciente"</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeiva_actual60c9975c269277ac8c4" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="Foto_narrativa_actual.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeiva_actual60c9975c269277ac8d6" type="webcontent" adlcp:scormtype="sco" href="tendencias_de_la_narrativa_actual.html"> 
    <file href="tendencias_de_la_narrativa_actual.html"/> 
    <file href="exe_html5.js"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeiva_actual60c9975c269277ac8e8" type="webcontent" adlcp:scormtype="sco" href="almudena_grandes.html"> 
    <file href="almudena_grandes.html"/> 
    <file href="exe_html5.js"/>
    <file href="Novelas_Almudena.jpg"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeiva_actual60c9975c269277ac8fa" type="webcontent" adlcp:scormtype="sco" href="la_madre_de_frankenstein.html"> 
    <file href="la_madre_de_frankenstein.html"/> 
    <file href="exe_html5.js"/>
    <file href="Hildegart_Rodriguez.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeiva_actual60c9975c269277ac90c" type="webcontent" adlcp:scormtype="sco" href="anlisis_literario_de_aurora_mi_paciente.html"> 
    <file href="anlisis_literario_de_aurora_mi_paciente.html"/> 
    <file href="exe_html5.js"/>
    <file href="stock-stop.png"/>
    <file href="panel-amusements.png"/>
    <file href="common.js"/>
    <file href="scrambled-list.css"/>
    <file href="scrambled-list.js"/>
    <file href="scrambled-list.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_activity.png"/>
    <file href="icon_agreement.png"/>
    <file href="icon_alert.png"/>
    <file href="icon_arts.png"/>
    <file href="icon_ask.png"/>
    <file href="icon_book.png"/>
    <file href="icon_calculate.png"/>
    <file href="icon_case.png"/>
    <file href="icon_collaborative.png"/>
    <file href="icon_competencies.png"/>
    <file href="icon_diary.png"/>
    <file href="icon_discuss.png"/>
    <file href="icon_download.png"/>
    <file href="icon_draw.png"/>
    <file href="icon_english.png"/>
    <file href="icon_experiment.png"/>
    <file href="icon_explore.png"/>
    <file href="icon_file.png"/>
    <file href="icon_gallery.png"/>
    <file href="icon_geography.png"/>
    <file href="icon_history.png"/>
    <file href="icon_info.png"/>
    <file href="icon_interactive.png"/>
    <file href="icon_letters.png"/>
    <file href="icon_listen.png"/>
    <file href="icon_math.png"/>
    <file href="icon_music.png"/>
    <file href="icon_nature.png"/>
    <file href="icon_objectives.png"/>
    <file href="icon_observe.png"/>
    <file href="icon_perform.png"/>
    <file href="icon_piece.png"/>
    <file href="icon_pieces.png"/>
    <file href="icon_play.png"/>
    <file href="icon_present.png"/>
    <file href="icon_reflection.png"/>
    <file href="icon_share.png"/>
    <file href="icon_sport.png"/>
    <file href="icon_start.png"/>
    <file href="icon_technology.png"/>
    <file href="icon_think.png"/>
    <file href="icon_video.png"/>
    <file href="nav.css"/>
    <file href="quicksand-regular-latin-ext.woff2"/>
    <file href="quicksand-regular-latin.woff2"/>
    <file href="quicksand-regular-vietnamese.woff2"/>
    <file href="_cedec_external_link.png"/>
    <file href="_cedec_icons.png"/>
    <file href="_cedec_icon_alert.png"/>
    <file href="_cedec_icon_danger.png"/>
    <file href="_cedec_icon_info.png"/>
    <file href="_cedec_icon_success.png"/>
    <file href="_cedec_icon_warning.png"/>
    <file href="_cedec_js.js"/>
    <file href="_cedec_left_column.gif"/>
    <file href="_cedec_licenses.gif"/>
    <file href="_cedec_loading.gif"/>
    <file href="_cedec_menu.gif"/>
    <file href="_cedec_pbl_duration.png"/>
    <file href="_cedec_pbl_participants.png"/>
    <file href="_cedec_print.gif"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
